[package]
name = "mcai-docker"
authors = [
    "Thibaud Le Graverend <thibaud.legraverend@luminvent.com>",
    "Nicolas Pierre <nico.pierre@icloud.com>",
]
version = "0.2.2"
edition = "2021"
license = "MIT"
description = "Library to start and stop MCAI workers images with Docker."

[dependencies]
async-std = { version = "1.12.0", features = ["attributes"] }
async-io = "^1.8.0"                                           # See https://github.com/smol-rs/async-process/issues/25#issuecomment-1290172484
bollard = "0.12.0"
log = "0.4"
serde_derive = "1.0.137"
